/* Css: comp-text-carousel starts  */
.text-carousel
{
    bottom: 0;
    width: 100%;
    text-align: center;
    display: none;
}

    .text-carousel .text-1,
    .text-carousel .verticle-line-separator,
    .text-carousel .text-2
    {
        display: inline-block;
        margin: -10px auto;
        text-align: center;
    }

    .text-carousel .text-1
    {
        padding-right: 20px;
    }

    .text-carousel .text-2
    {
        padding-left: 20px;
    }

    .text-carousel .verticle-line-separator
    {
        border-right-style: solid;
        border-width: 1px;
        border-left-color: #333333;
        height: 40px;
        margin-bottom: -15px;
    }

    .text-carousel .info
    {
        color: #333333;
        font-size: 16px;
        font-family: Lato-Regular, Lato;
        font-weight: 400;
    }

    .text-carousel .slick-prev
    {
        left: 20px;
        background: url("https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Desktop_Left_Arrow_Icon?$Original$") no-repeat center center;
    }

    .text-carousel .slick-next
    {
        right: 20px;
        background: url("https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Desktop_Right-Arrow-Icon?$Original$") no-repeat center center;
    }

    .text-carousel .slick-prev,
    .text-carousel .slick-next
    {
        z-index: 1;
        margin-top: -20px;
        height: 15px;
        width: 9px;
        padding: 20px;
    }

        .text-carousel .slick-prev:before,
        .text-carousel .slick-next:before
        {
            display: none;
        }

        .text-carousel .slick-next:hover,
        .text-carousel .slick-prev:hover
        {
            background-color: transparent;
        }
        
        .text-carousel .slick-next:focus,
        .text-carousel .slick-prev:focus{
        	 outline: 1px solid #81B1E7;
        }

    .text-carousel .slick-slide
    {
        margin: 25px 20px;
        outline: none;
    }

    .text-carousel.slick-slider
    {
        margin-bottom: 0px;
    }
/* Tablet media query*/
@media only screen and (min-width: 768px) and (max-width: 991px)
{
    .text-carousel .slick-prev
    {
        left: 10px;
    }

    .text-carousel .slick-next
    {
        right: 10px;
    }
}
/* Mobile media query*/
@media (max-width: 767px)
{
    .text-carousel
    {
        height: 44px;
        font-family: Lato-Light, Lato;
        font-weight: 300;
        padding-top: 2px;
    }

        .text-carousel .slick-next,
        .text-carousel .slick-prev
        {
            padding-top: 5px;
            margin-top: -13px;
            background-size: 19% !important;
        }

        .text-carousel .slick-prev
        {
            left: 0;
            background-image: url("https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FArrow%2DLeft%2DMobile?$Original$");
        }

        .text-carousel .slick-next
        {
            right: 0;
            background-image: url("https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FArrow%2DRight%2DMobile?$Original$");
        }

        .text-carousel .slick-track
        {
            height: 0;
            margin-bottom: 3px;
            margin-top: -5px;
        }

        .text-carousel .text-1,   .text-carousel .text-2
        {
            padding: 0;
            margin-top: 0;
        }

        .text-carousel .verticle-line-separator
        {
            display: none;
        }

        .text-carousel .info
        {
            display: inline-block;
            font-family: Lato-Light, Lato;
            font-weight: 300;
            padding-top: 17px;
            font-size: 15px;
        }

        .text-carousel .slick-slide
        {
            padding-top: 0px;
            min-height: 42px;
            margin-bottom: 0;
            margin-top: 0;
        }

        .text-carousel .slick-slider
        {
            margin-bottom: 0;
        }
}
/* Css: comp-text-carousel ends */